### Method

# Gtk Widget error_bell

#### Declaration [src]

    void
    gtk_widget_error_bell (
      GtkWidget* widget
    )

#### Description [src]

Notifies the user about an input-related error on this widget.

If the `GtkSettings:gtk-error-bell` setting is `TRUE`, it calls gdk_surface_beep(), otherwise it does nothing.

Note that the effect of gdk_surface_beep() can be configured in many ways, depending on the windowing backend and the desktop environment or window manager that is used.